<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1987-12-10 06:00:00.00 GD 00h12'00.00" E 36d47'00.00" N</id>
<person>
<lastname>Hamas</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1987-12-14 06:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1987-12-10 06:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1987-12-14 09:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1987-12-10 09:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county></county>
<city></city>
<longitude>00h12'00.00" E</longitude>
<latitude> 36d47'00.00" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state></state>
<country></country>
</horoscope>
